Bug 1030859 - ghc-smallcheck-1.1.1 is available
ghc-smallcheck-1.1.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-smallcheck (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
smallcheck-1.1.1:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 05:02 EST by Upstream Release Monitoring
Modified: 2015-02-07 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:04:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-15 05:02:34 EST
Latest upstream release: 1.1
Current version/release in Fedora Rawhide: 1.0.4-2.fc21
URL: http://hackage.haskell.org/package/smallcheck

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-09 03:52:57 EST
Latest upstream release: 1.1.0.1
Current version/release in Fedora Rawhide: 1.0.4-2.fc21
URL: http://hackage.haskell.org/package/smallcheck

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-18 04:14:55 EST
Latest upstream release: 1.1.1
Current version/release in Fedora Rawhide: 1.0.4-2.fc21
URL: http://hackage.haskell.org/package/smallcheck

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Admin XMLRPC Client 2014-02-24 04:19:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Jens Petersen 2014-05-12 03:44:03 EDT
check-bz-available-URM: According to the current cblrepo data in haskell-sig.git it is possible to update Rawhide to smallcheck-1.1.1.
Comment 5 Jens Petersen 2014-08-27 01:47:37 EDT
committed to master

Note You need to log in before you can comment on or make changes to this bug.